html,
body {
    margin: 0 auto!important;
    padding: 0!important;
    height: 100%!important;
    width: 100%!important
}

* {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

div[style*="margin: 16px 0"] {
    margin: 0!important
}

table,
td {
    mso-table-lspace: 0!important;
    mso-table-rspace: 0!important
}

table {
    border-spacing: 0!important;
    border-collapse: collapse!important;
    table-layout: auto!important
}

table table table {
    table-layout: auto
}

img {
    -ms-interpolation-mode: bicubic
}

.aBn,
.x-gmail-data-detectors,
.x-gmail-data-detectors *,
[x-apple-data-detectors] {
    border-bottom: 0!important;
    cursor: default!important;
    color: inherit!important;
    text-decoration: none!important;
    font-size: inherit!important;
    font-family: inherit!important;
    font-weight: inherit!important;
    line-height: inherit!important
}

.a6S {
    display: none!important;
    opacity: .01!important
}

.button-link {
    text-decoration: none!important
}

.multicolumn-spacer {
	height: 20px;
	background-color: white;
}

.newsletter-footer-top {
	padding: 18px 0 0 0;
}
.newsletter-footer-top .text {
	margin: 0;
	padding: 0;
}
.newsletter-footer-top .desktop-multicolumn-column {
	margin-bottom: 20px;
}

.newsletter-footer {
	padding: 18px 0;
}

.newsletter-footer .desktop-multicolumn-column {
	padding: 2px 20px !important;
}

.newsletter-footer .ie11 {
	padding: 20px 0 !important;
}



@media screen and (min-width: 640px) {
	.desktop-multicolumn {
		display: flex !important;
	}
	
	.multicolumn-spacer {
		height: 0px;
	}
	
	.newsletter-footer .desktop-multicolumn {
		max-width: 740px;
		margin: auto;
	}
	
	.newsletter-footer .desktop-multicolumn-column {
		width: 33.33%;
		padding: 20px;
	}
	
	.newsletter-footer .ie11 .desktop-multicolumn-column {
		width: 100% !important;
	}
	
	.header-link-view-online {
		white-space: nowrap;
	}
	
	.desktop-multicolumn .col.col-1 {
		/*flex: 1 1 100%;*/
		width: 50% !important;
	}
	
	.desktop-multicolumn .col.col-2 {
		/*flex: 2 2 100%;*/
		width: 33.33% !important;
	}
	
	.desktop-multicolumn .col.col-3 {
		/*flex: 3 3 100%;*/
		width: 25% !important;
	}
	
	.desktop-multicolumn .col.col-4 {
		/*flex: 4 4 100%;*/
		width: 20% !important;
	}
}